﻿
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li,
td,
th,
table {
	margin: 0px;
	padding: 0px;
}

em {
	font-style: normal;
}

body {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
	min-width: 1200px;
	font: 14px/1.5 "Microsoft YaHei", arial, simsun, sans-serif;
	color: #333;
	background: #d4d6f2 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #f43c5e;
}

.colf43 {
	color: #f43c5e;
}

.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}

.clearBoth {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt {
	margin-top: 10px;
}

.mb {
	margin-bottom: 10px;
}

.ml {
	margin-left: 10px;
}


/*top*/

.top {
	width: 100%;
	height: 80px;
	background: #fff;
	min-width: 1600px;
}

.top_con,
.con_gra,
.con_dis {
	width: 1200px;
	margin: 0px auto;
}

.logo {
	margin-top: 8px;
	float: left;
	width: 366px;
}

.top_r {
	float: right;
	width: 300px;
	text-align: right;
}

.top_r a {
	padding: 0px 8px;
	display: block;
	color: #666;
	line-height: 80px;
	float: right;
	font-size: 12px;
}

.top_r a:hover {
	color: #ff0000;
	text-decoration: underline;
}


/*banner*/

.banner {
	height: 400px;
	background-image: url(../img/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
	background-size: cover;
	min-width: 1600px;
}


/*content*/

.content {
	width: 100%;
	height: auto;
}

.nav {
	width: 100%;
	height: 40px;
	background: #535ed6;
}

.nav ul {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	height: 40px;
}

.nav ul li {
	float: left;
	width: 80px;
	transition: all 0.4s;
	padding: 0 20px;
	text-align: center;
	margin: 0 10px;
	font: 16px/40px bold;
	color: #fff;
	background: #3F51B5;
}

.nav ul li:hover {
	cursor: pointer;
	transform: scale(1.1);
}

.nav ul li a {
	color: #fff;
}

.wrapper {
	margin: 0 auto;
	max-width: 1200px;
}

.sanmo {
	margin: 30px 0px;
}

.wrapper .title {
	width: 295px;
	height: 66px;
	margin: 0 auto;
	font-size: 16px;
	font-family: "微软雅黑";
	padding-top: 6px;
	line-height: 42px;
	background: url(../img/title2.png) no-repeat;
	color: #795548;
	text-align: center;
}

.wrapper .con {
	width: 1000px;
	min-height: 435px;
	background: #fff;
	border: 2px solid #fff;
	border-radius: 25px;
	margin: 0 auto;
}

.wrapper .con ul {
	padding: 25px;
}

.wrapper .con ul li {
	float: left;
	width: 140px;
	height: 180px;
	transition: all 0.4s;
	margin-bottom: 25px;
	background: url(../img/cover.png);
	margin-right: 60px;
}

.wrapper .con ul :nth-child(5n) {
	margin: 0;
}

.wrapper .con ul li:hover {
	transform: scale(1.1);
	box-shadow: 0px 0px 6px #888888;
}

.wrapper .con ul li a {
	width: 140px;
	height: 180px;
	display: block;
}

.wrapper .con ul li a span {
	margin-top: 50px;
	font-size: 18px;
	padding: 0 7px;
	display: block;
	text-align: center;
	color: #d98100;
	height: 50px;
	overflow: hidden;
}

.wrapper .con ul li a b {
	display: block;
	font-weight: normal;
	color: #03a9f4;
	margin-top: 25px;
	text-align: center;
}


/*second*/

.region {
	display: inline-block;
	height: auto;
	margin: 30px auto;
	font: 14px "微软雅黑";
	line-height: 25px;
	z-index: 999;
	width: 1160px;
	padding: 20px;
}

.region span {
	width: 60px;
	height: 25px;
	float: left;
	color: #ffffff;
}

.region ul {
	float: left;
	width: 1100px;
	height: 70px;
	display: block;
}

.region ul li {
	float: left;
	line-height: 25px;
	margin: 0 6px 10px;
	/*transition: all 0.4s;*/
}


/*.region ul li:hover{transform:scale(1.1); }*/

.region ul li a {
	color: #333;
	width: 60px;
	height: 25px;
	display: inline-block;
	text-align: center;
	background: #f9f9f9;
	border-radius: 8px;
}

.region ul li a:hover {
	color: #fff;
	background: #e73939;
}

.bignav {
	position: fixed;
	top: 0px;
	background: #f1f7f3;
	zIndex: 9999;
	margin: 0px;
}

.summary-bar {
	display: block;
	width: 1040px;
	height: 50px;
	z-index: 99;
	line-height: 45px;
	margin: 0 auto;
}

.dhover {
	display: none;
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 70px;
	padding-top: 16px;
	background: #fff;
	box-shadow: 0 1px 10px 0 rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0 1px 10px 0 rgb(0 0 0 / 10%);
}

.summary-bar .file-checked {
	float: right;
	line-height: 45px;
	color: #333;
	margin-right: 10px;
}

.summary-bar .file-checked em {
	color: red;
	font-style: normal;
	font-weight: bold;
}

.summary-bar .file-download {
	float: right;
}

.file-download ::before {
	content: "";
	width: 18px;
	height: 16px;
	display: inline-block;
	background: url(../img/down.png) no-repeat;
	background-size: cover;
}

.summary-bar .file-download .button {
	width: 130px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	padding-left: 14px;
	line-height: 40px;
	display: inline-block;
	border: none;
	border-radius: 6px;
	background: #00BDA4;
}

.city {
	position: relative;
	width: 1140px;
	height: auto;
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 30px;
	background: #FFFFFF;
	display: block;
	margin: 0 auto;
}

.diqu {
	position: relative;
	border-bottom: 1px solid #e9e9e9;
	min-height: 100px;
	padding: 10px 0 0 120px;
}

.diqu .on {
	background-color: #eee;
}

.city_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100%;
	background-color: #f9f9f9;
}

.diqu .on .city {
	background-color: #19bb9b;
}

.city-inner {
	position: absolute;
	top: 50%;
	width: 100%;
	left: 0;
	margin-top: -45px;
}

.city-name {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto 4px;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	background-color: #19bb9b;
}

.city_left .node {
	padding-left: 44px;
}

.node:hover {
	background: #deefeb;
}

.node {
	position: relative;
	padding-left: 27px;
	height: 36px;
}

.node a.name,
.node span.name {
	display: block;
	line-height: 36px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.checkbox,
.node .disable-check {
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	line-height: 12px;
	text-align: center;
	border: 1px solid #666;
	border-radius: 2px;
	cursor: pointer;
}

.city_left .checkbox {
	left: 20px;
}

.node .attr,
.node .look {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
}

.node .attr .check,
.node .attr em,
.node .attr span {
	display: inline-block;
	width: 70px;
	color: #666;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.node .attr .download {
	display: inline-block;
	width: 60px;
	font-size: 14px;
	color: #0dab96;
	vertical-align: top;
	cursor: pointer;
}

.node .attr .download:hover {
	color: crimson;
}


/*subRight*/

.subRight {
	width: 60px;
	position: fixed;
	bottom: 100px;
	right: 40px;
}

.subMain .link {
	display: inline-block;
	padding: 10px;
	text-align: center;
	line-height: 25px;
	color: #666666;
	font-size: 14px;
	margin: 2px 0;
	border-radius: 6px;
	background: #FFFFFF;
}

.subMain .link:hover {
	color: #e73939;
}

.goTop {
	position: relative;
	text-align: center;
	padding: 25px 0px;
	color: #8a8c89;
	margin-top: 5px;
	cursor: pointer;
	background-color: #FFFFFF;
	/*background-image: url(../img/goTop.png);
	background-repeat: no-repeat;
	background-position: center 13px;*/
	border-radius: 6px;
}

.goTop ::after {
	content: " ";
	position: absolute;
	top: 20px;
	right: 16px;
	width: 24px;
	height: 24px;
	display: inline-block;
	border-left: 2px solid #8f918e;
	border-top: 2px solid #8f918e;
	transform: rotate(45deg);
}

.goTop:hover ::after {
	border-left: 2px solid #19BB9B;
	border-top: 2px solid #19BB9B;
}

.tit .lks {
	color: #08c;
	text-decoration: underline;
}

.subMain .link.active {
	color: #4c930d;
}


/*footer*/

.footer {
	width: 100%;
	min-width: 1200px;
	background: #f8f8f8;
	font-size: 13px;
	color: #666;
	line-height: 30px;
	margin-top: 15px;
	padding: 20px 0;
	overflow: hidden;
	_position: relative;
	_height: 170px;
	clear: both;
	border-top: 1px solid #dedede
}

.footer .wrap {
	width: 1200px;
	margin: 0 auto
}

.footer .up {
	left: 50%;
	bottom: 10px;
}

.footer .us,
.footer .up {
	text-align: center
}

.footer .us a,
.footer .up img {
	margin: 0 10px;
	color: #666
}
